[141O_M_crisp_clear]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.240000
Character_Lighting = 1.000000
CloudName = Us_clear02
Cloud_Scale = 5.300000
DiffuseBlue = 0.490000
DiffuseGreen = 0.500000
DiffuseRed = 0.500000
Extinction = 0.450000
FogBlue = 0.790000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.230000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.050950
SkyboxName = Morning_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 89.110001
Specular_Alpha = 0.150000
Specular_Glossiness = 4.000000
SunDir = -0.117803 -0.765380 0.632705
SunOffset = -0.000000
Sun_Intensity = 78.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.084000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = false

[141O_M_lightrain_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Deep_Shadow_Alpha = 0.000000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_precipitation02_pc
Cloud_Scale = 6.200000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.590000
FogEnd = 3100.000000
FogGreen = 0.510000
FogRed = 0.470000
FogStart = -1560.000000
Greenstein_Value = 1.000000
Inscattering = 0.130000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.2900000
Rayleigh_Multiplier = 0.210790
SkyboxName = Evening_clear
SkyboxSaturation = 0.130000
Skybox_Scale = 61.389999
Specular_Alpha = 0.440000
Specular_Glossiness = 4.000000
SunDir = -0.117803 -0.765380 0.632705
SunOffset = 0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 3100.000000
SuperbowlFogStart = -1560.000000
Superbowl_Scale = 1.000000
Terrain_Reflectance = 0.074000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = false


[141O_N_heavyrain_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Deep_Shadow_Alpha = 0.000000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_precipitation02_pc
Cloud_Scale = 6.200000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.590000
FogEnd = 3100.000000
FogGreen = 0.510000
FogRed = 0.470000
FogStart = -1560.000000
Greenstein_Value = 1.000000
Inscattering = 0.130000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.4900000
Rayleigh_Multiplier = 0.210790
SkyboxName = Evening_clear
SkyboxSaturation = 0.130000
Skybox_Scale = 61.389999
Specular_Alpha = 0.440000
Specular_Glossiness = 4.000000
SunDir = -0.117803 -0.765380 0.632705
SunOffset = 0.000000
Sun_Intensity = 98.000000 
SuperbowlFogEnd = 3100.000000
SuperbowlFogStart = -1560.000000
Superbowl_Scale = 1.000000
Terrain_Reflectance = 0.064000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 1.000000
UseFog = false

[141O_E_crisp_clear]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.240000
Character_Lighting = 1.000000
CloudName = Us_clear02
Cloud_Scale = 5.300000
DiffuseBlue = 0.490000
DiffuseGreen = 0.500000
DiffuseRed = 0.500000
Extinction = 0.450000
FogBlue = 0.790000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 959.000000
Greenstein_Value = 1.000000
Inscattering = 0.230000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.00000
SkyboxName = Evening_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 89.110001
Specular_Alpha = 0.150000
Specular_Glossiness = 4.000000
SunDir = -0.117803 -0.765380 0.632705
SunOffset = -0.000000
Sun_Intensity = 78.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.084000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = false

[141O_E_lightrain_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Deep_Shadow_Alpha = 0.000000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_precipitation02_pc
Cloud_Scale = 1.200000
DiffuseBlue = 0.000000
DiffuseGreen = 0.000000
DiffuseRed = 0.00000
Extinction = 0.450000
FogBlue = 0.090000
FogEnd = 500.000000
FogGreen = 0.070000
FogRed = 0.070000
FogStart = 0.000000
Greenstein_Value = 1.000000
Inscattering = 0.130000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.5900000
Rayleigh_Multiplier = 0.000000
SkyboxName = Evening_clear
SkyboxSaturation = 0.130000
Skybox_Scale = 61.389999
Specular_Alpha = 0.440000
Specular_Glossiness = 4.000000
SunDir = -0.117803 -0.765380 0.632705
SunOffset = 0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 999.000000
SuperbowlFogStart = -999.000000
Superbowl_Scale = 1.000000
Terrain_Reflectance = 0.074000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = true


[141O_E_heavyrain_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Deep_Shadow_Alpha = 0.000000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_precipitation02_pc
Cloud_Scale = 1.200000
DiffuseBlue = 0.000000
DiffuseGreen = 0.000000
DiffuseRed = 0.00000
Extinction = 0.450000
FogBlue = 0.090000
FogEnd = 500.000000
FogGreen = 0.050000
FogRed = 0.070000
FogStart = 0.000000
Greenstein_Value = 1.000000
Inscattering = 0.130000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.5900000
Rayleigh_Multiplier = 0.000000
SkyboxName = Evening_clear
SkyboxSaturation = 0.130000
Skybox_Scale = 61.389999
Specular_Alpha = 0.440000
Specular_Glossiness = 4.000000
SunDir = -0.117803 -0.765380 0.632705
SunOffset = 0.200000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 999.000000
SuperbowlFogStart = -999.000000
Superbowl_Scale = 1.000000
Terrain_Reflectance = 0.074000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = true
